header .icon, header a.icon {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100%;
    opacity: 0.5;
    transition: 0.1s linear opacity;
    width: 30px !important;
    height: 30px !important;
    display: inline-block;
}

.icon:hover {
    opacity: 1;
}

.icon_add {
    background-image: url(/assets/icons/icon_add.png);
}

.icon_search {
    background-image: url(/assets/icons/icon_search.png);
}

.icon_notification {
    background-image: url(/assets/icons/icon_notification.png);
}

.menu {
    background-repeat: no-repeat;
    background-position: center 0px;
    background-size: 40px 40px;
    transition: 0.2s linear filter;
    width: 85px;
    height: 40px;
    filter: grayscale(1);
}

.menu:hover {
    filter: grayscale(0);
}

.active_menu {
    filter: grayscale(0) !important; 
}

.menu_start {
    background-image: url(/assets/icons/icon_start.png);
}

.menu_database {
    background-image: url(/assets/icons/icon_database.png);
}

.menu_project {
    background-image: url(/assets/icons/icon_project.png);
}

.menu_users {
    background-image: url(/assets/icons/icon_users.png);
}

.menu_stat {
    background-image: url(/assets/icons/icon_stat.png);
}

.menu_feed {
    background-image: url(/assets/icons/icon_feed.png);
}

.menu_courses {
    background-image: url(/assets/icons/icon_courses.png);
}

.menu_forms {
    background-image: url(/assets/icons/icon_forms.png);
}

.menu_knowledge {
    background-image: url(/assets/icons/icon_knowledge.png);
}

i, .table_cell button, .inherit_cell button, a.icon {
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0px 5px;
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 20px 20px;
    border: none;
    
}

.table_cell button, .inherit_cell button {
    cursor: pointer;
}

.icon_call {
    background-image: url(/assets/icons/icon_call.png);
}

.icon_decline, .icon_busy {
    background-image: url(/assets/icons/icon_decline.png);
}

.icon_transfer {
    background-image: url(/assets/icons/icon_transfer.png);
}

.icon_new {
    background-image: url(/assets/icons/icon_new.png);
}

.icon_delete {
    background-image: url(/assets/icons/icon_delete.png);
}

.icon_contract {
    background-image: url(/assets/icons/icon_contract.png);
}

.icon_demo {
    background-image: url(/assets/icons/icon_demo.png);
}

.icon_wrong {
    background-image: url(/assets/icons/icon_wrong.png);
}


.icon_recall {
    background-image: url(/assets/icons/icon_recall.png);
}

.icon_course {
    background-image: url(/assets/icons/icon_course.png);
}

.icon_choise {
    background-image: url(/assets/icons/icon_choise.png);
}

.icon_folder {
    background-image: url(/assets/icons/icon_folder.png);
}

.icon_more {
    background-image: url(/assets/icons/icon_more.png);
}

.icon_open {
    background-image: url(/assets/icons/icon_open.png);
}

.icon_print {
    background-image: url(/assets/icons/print_icon.png);
}

.icon_item_on {
    background-image: url(/assets/icons/icon_item_on.png);
}

.icon_item_off {
    background-image: url(/assets/icons/icon_item_off.png);
}

.icon_whatsapp {
    background-image: url(/assets/icons/icon_whatsapp.png);
}

h1 a.icon {
    margin-right: 60px !important;
    width: 30px;
    height: 30px;
}

.icon_filter {
    background-image: url(/assets/icons/icon_filter.png);
}

.icon_complete {
    background-image: url(/assets/icons/icon_complete.png);
}

.menu_tasks, .icon_tasks {
    background-image: url(/assets/icons/icon_tasks.png);
}

.menu_task_add {
    background-image: url(/assets/icons/icon_task_add.png);
}

.menu_ideas {
    background-image: url(/assets/icons/icon_ideas.png);
}

.menu_contests {
    background-image: url(/assets/icons/icon_contests.png);
}

.menu_projects {
    background-image: url(/assets/icons/icon_projects.png);
}

.menu_supply {
    background-image: url(/assets/icons/icon_supply.png);
}

.menu_calendar {
    background-image: url(/assets/icons/icon_calendar.png);
}

.icon_inner {
    height: 20px !important;
    width: 20px !important;
    float: right;
    margin-right: 10px !important;
}

.inner_small {
    float: none !important;
    width: 12px !important;
    height: 12px !important;
    margin-left: 20px !important;
}

.inherit_bottom {
    width: 50px;
    background-image: url(/assets/icons/inherit_bottom.png);
    background-position: 20px center;
    background-repeat: no-repeat;
}

.inherit_center {
    width: 50px;
    background-image: url(/assets/icons/inherit_center.png);
    background-position: 20px center;
    background-repeat: no-repeat;
}

.event_add {
    width: 50px;
    background-image: url(/assets/icons/event_add.png);
    background-repeat: no-repeat;
    background-size: 35px;
    background-position: center center;
}

.event_future {
    width: 50px;
    background-image: url(/assets/icons/event_future.png);
    background-repeat: no-repeat;
    background-size: 35px;
    background-position: center center;
}

.event_missed {
    width: 50px;
    background-image: url(/assets/icons/event_missed.png);
    background-repeat: no-repeat;
    background-size: 35px;
    background-position: center center;
}

.event_ongoing {
    width: 50px;
    background-image: url(/assets/icons/event_ongiong.png);
    background-repeat: no-repeat;
    background-size: 35px;
    background-position: center center;
}

.event_ok {
    width: 50px;
    background-image: url(/assets/icons/event_ok.png);
    background-repeat: no-repeat;
    background-size: 35px;
    background-position: center center;
}

.inherit_cell {
    justify-content: center;
    align-content: center;
    justify-items: center;
    align-items: center;
}


.livefeed_icon {
    padding-left: 20px;
    background-repeat: no-repeat;
    background-size: 14px 14px;
    background-position: 1px center;
}

.livefeed_ok {
    background-image: url('/assets/icons/livefeed_status_ok.png');
}

.livefeed_warning {
    background-image: url('/assets/icons/livefeed_status_warning.png');
}

.livefeed_problem {
    background-image: url('/assets/icons/livefeed_status_problem.png');
}

.table_cell .livefeed_icon {
    width: 24px;
    height: 24px;
    background-size: 20px 20px;
}

.table_cell:has(.livefeed_icon) {
    display: flex;
    justify-content: center;
    align-items: start;
}

.user_avatar {
    width: 40px;
    height: 40px;
    display: inline-block;
    flex: none;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    border-radius: 50% !important;
}

.icon_archive_chat {
    background-image: url(/assets/icons/archive_chat_icon.png);
    margin-top: 8px !important;
    width: 40px !important;
    height: 40px !important;
    background-size: 26px 26px !important;
    margin-right: 15px !important;
}

.icon_close_chat {
    background-image: url(/assets/icons/close_chat_icon.png);
    margin-top: 8px !important;
    width: 40px !important;
    height: 40px !important;
    background-size: 26px 26px !important;
}

.icon_approve {
    background-image: url(/assets/icons/filter_ok.png);
    filter: grayscale(1);
}
